<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_KAB TIMOR TENGAH SELATAN (1)</name>
   <tag></tag>
   <elementGuidId>f4801db3-4d8f-4b34-9e8f-a5e409ff879a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.item-list-drop > h5.new_body1_semibold</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[7]/div/div/h5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>17f3d741-713c-49be-9402-9d958694478c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>fb8d055a-5709-41f3-a9b2-276d5af4e28b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>ad5ffea1-740d-479b-bfef-56d8e1d50c93</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>KAB TIMOR TENGAH SELATAN</value>
      <webElementGuid>335334ca-6b08-4cab-84d0-938a4bff940e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Domisili container-full-search&quot;]/div[@class=&quot;Domisili container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>ef7c1a29-f8e2-4d0a-b27a-5f4b1400ac34</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[7]/div/div/h5</value>
      <webElementGuid>eb517c4b-8fc0-4356-b183-4a2d6252515e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/following::h5[1]</value>
      <webElementGuid>67897f08-0b5c-4d77-997d-8c858f3d0fce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/following::h5[1]</value>
      <webElementGuid>5d1a8100-a861-462a-bb51-f47f150b9694</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB. ACEH BARAT'])[1]/preceding::h5[1]</value>
      <webElementGuid>4cc64170-3fe2-4b26-9692-8bcbd66af13b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB. ACEH BARAT DAYA'])[1]/preceding::h5[2]</value>
      <webElementGuid>b54dc21b-8b6f-4bca-b568-27479dd0e872</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='KAB TIMOR TENGAH SELATAN']/parent::*</value>
      <webElementGuid>ee58a119-10ae-48ed-8ab3-55389250c05f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[7]/div/div/h5</value>
      <webElementGuid>115cf88b-7ad7-4823-9157-37761d82b6ab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'KAB TIMOR TENGAH SELATAN' or . = 'KAB TIMOR TENGAH SELATAN')]</value>
      <webElementGuid>a1773357-74c9-47f8-a34d-860817005c4c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
